When performing a update using either a G Series or a a/c/e/gS Series MFD you must make sure you are using the correct update file depending on the version of software installed in your display otherwise you will not be able to perform the update.


a/c/e/gS Series MFD


Any MFD with version 6.27 or below must use the v6 Remote update file for the remote device you are upgrading.

Any MFD with version 7.30 or above must use the v7 Remote update file for the remote device you are upgrading.


To check what version of software you have in your MFD access the Unit Information area located by viewing the home screen and pressing: 

 
[Home screen] Setup > Maintenance > Diagnostics > Select Device 


Your MFD will be displayed showing the software version that is currently installed.


G Series


Any G Series with version 2.50 or below must use the v2 Remote update file for the remote device you are upgrading.

Any G Series with version 4.49 or above must use the v4 Remote update file for the remote device you are upgrading.


To check what version of software you have in your MFD access the Unit Information area located by viewing the home screen and pressing: 

 
Menu > System Diagnostics > Software Services > Unit Info : App Version.


Your MFD will be displayed showing the software version that is currently installed.